/*--- Avanquest WebEasy Page Style ---*/


.cc376              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc377              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc378              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc379              { /* Common */
	font            : 9pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc380              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
span#e11            { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e10             { /* The French Connection */
	position        : absolute;
	left            : 120.00pt;
	top             :  47.25pt;
	width           : 168.75pt;
	height          :  22.50pt;
	}
span#e9             { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e8              { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e7              { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e6             { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
div#e5              { /* The black two-headed eag... */
	position        : absolute;
	left            : 119.25pt;
	top             :  66.00pt;
	width           : 307.50pt;
	height          : 105.75pt;
	}
span#e4             { /* images/cfs039001.gif */
	background      : transparent url(images/cfs039001.gif) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             :  45.00pt;
	width           : 126.75pt;
	height          : 166.50pt;
	}
div#e3              { /* ... */
	position        : absolute;
	left            : 119.25pt;
	top             : 173.25pt;
	width           : 306.75pt;
	height          : 108.00pt;
	}
div#e2              { /* ... */
	position        : absolute;
	left            : 119.25pt;
	top             : 279.00pt;
	width           : 443.25pt;
	height          : 113.25pt;
	}
div#e1              { /* Previous...  */
	position        : absolute;
	left            : 123.00pt;
	top             : 415.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
